Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 03 Nov 2021 09:08:01 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div>I just got a message that my products were out for delivery but I’m out I wasn’t given a suitable delivery time - no phone call or anything <br>
<br>
</div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 2 Nov 2021, at 7:23 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Nicola,<br>
<br>
Thank you for reaching out to us and giving us the opportunity to serve you.<br>
<br>
As per the courier, your order 8110199991 will be delivered within  48 hours and you will receive a call and you can choose the preferred time for delivery.</div>
<div dir="ltr">
<br>
We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!<br>
<br>
Thank you for shopping with us and have a great day! Stay Safe!<br>
<br>
<br>
Your Friends,<br>
The Support Team.</div>
</div>
</div>

</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3297068